aside {
  margin: 0 auto;
  position: relative;
  width: 100%;

  @media (min-width: 768px) {
    left: 0;
    width: var(--sidebar);
  }

  ul {
    list-style: none;
  }

  li {
    width: 100%;
  }
}

.sidebar-block {
  margin-bottom: 23px;
  padding: 30px 24px;
  background-color: var(--primary-color);

  .hdng {
    font-size: 25px;
    line-height: 1.25em;
    font-weight: var(--fw-regular);
    margin-top: 0;
    margin-bottom: 20px;
    color: var(--light-color);
    text-transform: uppercase;

    a {
      text-decoration: none;
    }
  }

  li {
    border-bottom: 1px solid rgb(from var(--light-color) r g b / 0.14);

    &:first-of-type {
      border-top: 1px solid rgb(from var(--light-color) r g b / 0.14);
    }

    a {
      text-decoration: none;
      width: 100%;
      display: block;
      padding: 8px 0px;
      color: var(--light-color);
    }

    &.current_page_item {
      /* Style this to differentiate (or remove); */
      display: none;
    }
  }
}

.sidebar-buttons {
  margin: 30px 0;

  li {
    font-size: 28px;
    line-height: 1.2em;
    font-family: var(--secondary-font);
    color: var(--light-color);
    padding: 30px 24px;
    margin-bottom: 30px;
    min-height: 260px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    .label {
      text-transform: uppercase;
      margin-bottom: 13px;
    }
  }
}